/*     214725 : 스크롤 블록/셀 슬라이드 js      */
.empty__214725__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__214725__ p{font-size:17px;font-weight:bold}
.empty__214725__ dl{margin:0;text-align:left;color:#333}
.empty__214725__ dt{margin-bottom:5px;font-size:14px}
.empty__214725__ dd{margin:0;font-size:13px}


/*     214735 : BLANK 컨텐츠      */
.blank__214735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214735__ {height:20px}
}

/*     214745 : 맞춤형 컨텐츠      */
.empty__214745__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__214745__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__214745__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__214745__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__214745__ .tab_wrap .tabs li:nth-child(1) a,
.empty__214745__ .tab_wrap .tabs li:nth-child(1):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__214745__ .tab_wrap .tabs li:hover a,.empty__214745__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__214745__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__214745__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__214745__ .tab_wrap .tabs li {width:16.666%}
	.empty__214745__ .tab_wrap .tabs li a {line-height:50px;font-size:18px}
	.empty__214745__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__214745__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     214755 : BLANK 컨텐츠      */
.blank__214755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__214755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214755__ {height:30px}
}

/*     214765 : 타이틀 텍스트      */
.title__214765__ {font-size:0}
.title__214765__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214765__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214765__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214765__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214765__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214765__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214765__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214765__ p:after {top:20px;width:20px;}
}

/*     214965 : BLANK 컨텐츠      */
.blank__214965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214965__ {height:30px}
}

/*     214955 : 장문 텍스트      */
.textarea__214955__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__214955__ p {font-size:18px}
}

/*     214775 : BLANK 컨텐츠      */
.blank__214775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214775__ {height:30px}
}

/*     214945 : 텍스트 박스      */
.text__214945__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214945__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214945__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214945__ .title span{position:relative;}
.text__214945__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214945__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214945__ .title{font-size:18px;}
	.text__214945__ .text{font-size:18px;}
}

/*     214795 : 실선      */
.solid_line__214795__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214795__ {height:40px}
}

/*     214805 : 타이틀 텍스트      */
.title__214805__ {font-size:0}
.title__214805__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214805__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214805__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214805__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214805__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214805__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214805__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214805__ p:after {top:20px;width:20px;}
}

/*     214985 : BLANK 컨텐츠      */
.blank__214985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214985__ {height:30px}
}

/*     214975 : 텍스트 박스      */
.text__214975__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214975__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214975__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214975__ .title span{position:relative;}
.text__214975__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__214975__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__214975__ .title{font-size:18px;}
	.text__214975__ .text{font-size:18px;}
}

/*     214835 : 실선      */
.solid_line__214835__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214835__ {height:40px}
}

/*     214845 : 타이틀 텍스트      */
.title__214845__ {font-size:0}
.title__214845__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214845__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214845__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214845__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214845__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214845__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214845__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214845__ p:after {top:20px;width:20px;}
}

/*     214855 : BLANK 컨텐츠      */
.blank__214855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214855__ {height:30px}
}

/*     214865 : 텍스트 박스      */
.text__214865__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__214865__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__214865__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__214865__ .title span{position:relative;}
.text__214865__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__214865__ .title{font-size:18px;}
	.text__214865__ .text{font-size:18px;}
}

/*     214875 : 실선      */
.solid_line__214875__ {display:block;position:relative;width:100%;height:160px}
.solid_line__214875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__214875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__214875__ {height:40px}
}

/*     214885 : 타이틀 텍스트      */
.title__214885__ {font-size:0}
.title__214885__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__214885__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__214885__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__214885__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__214885__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__214885__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__214885__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__214885__ p:after {top:20px;width:20px;}
}

/*     214995 : BLANK 컨텐츠      */
.blank__214995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__214995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__214995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__214995__ {height:30px}
}

/*     215005 : 텍스트 박스      */
.text__215005__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__215005__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__215005__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__215005__ .title span{position:relative;}
.text__215005__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__215005__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__215005__ .title{font-size:18px;}
	.text__215005__ .text{font-size:18px;}
}

/*     214915 : 공백      */
.solid_line__214915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__214915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__214915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__214915__ {height:30px}
}

